	/* Text Area
=========================================== */
   .tocenter {
    margin:0 auto;
    display: inline;
    }
.text1 {
  font-size: 20px  !important;
  color: #000;
  text-align: left;
}
.text1w {
  font-size: 20px  !important;
  color: #fff;
  text-align: left;
}
.text1left {
  font-size: 20px  !important;
  color: #006738;
  text-align: left;
}
.text1left1-1 {
    text-align   : justify;
  font-size: 20px  !important;
  color: #006738;
  text-align: left;
}
.text2 {
  font-size: 20px  !important;
  color: #000;
  text-align: center;
}
.font14 {
    font-size   : 14px!Important;
    }
.font14c {
    font-size   : 14px!Important;
    text-align   : center;
    }
	.font15 {
    font-size   : 15px!Important;
    }
.font15c {
    font-size   : 15px!Important;
    text-align   : center;
    }
.font16 {
    font-size   : 16px!Important;
    }
.font16c {
    font-size   : 16px!Important;
    text-align   : center;
    }
.font17 {
    font-size   : 17px!Important;
    }
.font17c {
    font-size   : 17px!Important;
    text-align   : center;
    }
.font18 {
    font-size   : 18px!Important;
    }
.font18c {
    font-size   : 18px!Important;
    text-align   : center;
    }
.color-green  {
  color: #006738;
}
.color-red  {
  color: #ff0000;
}
.color-darkblue  {
  color: #010188;
}
.text-content {
    font-size   : 20px!Important;
    text-align   : justify;
	padding-top: 10px;
    }
.text-content-c {
    text-align   : center;
	padding-top: 10px;
    }
	.text-content1-1 {
    font-size   : 20px!Important;
    text-align   : justify;
	padding-top: 5px;
	padding-left: 40px;
	color: #000;
    }
	.text-content1-1b {
    font-size   : 20px!Important;
    text-align   : justify;
	padding-top: 5px;
	padding-left: 40px;
	color: #000;
	text-decoration: underline;
	font-weight: bold;
    }
	.text-content1-2 {
    font-size   : 20px!Important;
    text-align   : justify;
	padding-top: 1px;
	padding-left: 60px;
    }
	.text-content1-3 {
    font-size   : 20px!Important;
    text-align   : justify;
	padding-top: 1px;
	padding-left: 80px;
	color: #000;
    }
.text-content2 {
    font-size   : 20px!Important;
	color: #000;
    text-align   : justify;
	padding-left: 20px;
    }

.text-content3 {
    font-size   : 24px!Important;
    text-align   : justify;
	padding-left: 20px;
    }

.text-content3c {
    font-size   : 24px!Important;
	color: #000;
    text-align   : center;
	padding-left: 20px;
    }
	.blocktext0 {
    font-size   : 18px!Important;
	color: #000;
    text-align   : justify;
	padding-left: 5px;
    }
	.blocktext {
    font-size   : 20px!Important;
	color: #000;
    text-align   : justify;
	padding-left: 40px;
    }
	.blocktext1 {
    font-size   : 20px!Important;
	color: #000;
    text-align   : justify;
	margin: 15px 15px 15px 15px;
    }
	.blocktext2 {
    font-size   : 20px!Important;
	color: #000;
	margin: 15px 15px 15px 15px;
    }
	.tab15 {
	padding-left: 15px;
    }
	table {
  border-spacing: 0;
  border-collapse: collapse;
}
td,
th {
    font-size   : 18px!Important;
	color: #000;
}
.wd200{
	width: 200px;
    }
.wd150{
	width: 150px;
    }
.wd120{
	width: 120px;
    }
.h200{
	height: 200px;
    }
	
/* bg Area
=========================================== */
.bg1 {
    background-color: #f8f8f8;
    padding     :0;
	}
.bg2 {
    background-color: #fad5c6;
    padding     :0;
	}
.bg3 {
    background-color: #c1c1c1!important;
    padding     :0;
	}
	.bg-1{
	background: #ddd8d6;
    }

	      #map-outer {  height: 440px; 
	  				padding: 20px; 
					border: 2px solid #CCC; 
					margin-bottom: 20px; 
					background-color:#FFF }
	  #map-container { height: 400px }
	  @media all and (max-width: 991px) {
		#map-outer  { height: 650px }
		}

.map-outer1 { 
	  				padding: 20px; 
					border: 2px solid #CCC; 
					margin-bottom: 20px; 
					background-color:#FFF }
		
/*FLAT ICON OVER WRITE*/

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
    font-family    : Flaticon;
    font-size      : 20px;
    font-style     : normal;
    margin-left    : 0;
}

/* box Area
=========================================== */
.box-main-m-1-2 {
    display: block;
    border-left: 1px solid #ccc;
    padding-top: 40px;
    margin-bottom: 40px; }

	.box-main-m-1-4 {
    display: block;
    border-left: 1px solid #ccc;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    border-right: 1px solid #ccc;
    padding-top: 40px;
    margin-bottom: 40px; 
	height  : 400px;
	}
	.box-main-m-1-5 {
    display: block;
    border-left: 10px solid #ccc;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    border-right: 1px solid #ccc;
    padding-top: 10px;
    margin-bottom: 10px; 
	}
	.box-main-m-1-6 {
    display: block;
    border-left: 2px solid #ccc;
    border-top: 2px solid #ccc;
    border-bottom: 2px solid #ccc;
    border-right: 2px solid #ccc;
    padding-top: 10px;
    margin-bottom: 10px; 
	}
/* change font Area
=========================================== */
.button {
background-color: #006738;
background-image: -webkit-linear-gradient(top, darkgreen, darkgreen);
background-image: -moz-linear-gradient(top,darkgreen,darkgreen);
display: inline-block;
font-family:'thaisans',sans-serif;
font-size: 24px;
color: #fff;
text-decoration: none !important;
padding: 5px 20px;
line-height: inherit;
overflow: hidden;
position: relative;
border-radius: 2px;
margin-top: 0px;
margin-bottom: 0px;
}
	.button:hover {
		opacity: 0.9;
	}
	#content{
	font-size:18px;
	}
	#incfont{
	background-color: #006738;
    background-image: -webkit-linear-gradient(top, darkgreen, darkgreen);
    background-image: -moz-linear-gradient(top,darkgreen,darkgreen);
	color:#cccccc;
	}
	#decfont{
	background-color: #006738;
    background-image: -webkit-linear-gradient(top, darkgreen, darkgreen);
    background-image: -moz-linear-gradient(top,darkgreen,darkgreen);
	color:#cccccc;
	}
	#fontlinks{
	margin-left:60%;
	margin-right:10%;
	margin-top:0px;
	margin-bottom:1px;
	text-align:center;
	}
	.buttonfont{
	color:#006738;
	}


#services .media:hover .icon-md {
  border-radius: 10px;
  background-color: rgba(0, 120, 0, 10.4);
}
.icon-lg {
  font-size: 48px;
  height: 108px;
  width: 108px;
  line-height: 108px;
  color: #fff;
  margin: 10px;
  background-color: rgba(0, 0, 0, 0.4);
  text-align: center;
  display: inline-block !important;
  border-radius: 100%;
}
.icon-md {
  font-size: 36px;
  height: 68px;
  width: 68px;
  line-height: 68px;
  color: #fff;
  margin-right: 10px;
  background-color: rgba(255, 64, 0, 0.4);
  text-align: center;
  display: block;
  border-radius: 50%;
  -webkit-transition: 500ms;
  -moz-transition: 500ms;
  -o-transition: 500ms;
  transition: 500ms;
}
.gap {
  margin-bottom: 50px;
}
.big-gap {
  margin-bottom: 100px;
}
.img90 {
  width: 90%;
}
.tdw60 {
  width: 60%;
}
.tdw50 {
  width: 50%;
}
.tdw40 {
  width: 40%;
}
.center1 {
    display: block;
    margin: auto;
    width: 90%;
}
div.container {
        width: 80%;
    }